<form (ngSubmit)="onSubmit()" #loginForm="ngForm" >

    <div class="loginlabel">
        <h1>Log in</h1>
    </div>
    <div class="input">
        <!--<label>Username</label>-->
        <input placeholder="Gebruikersnaam" type="text" required
               [(ngModel)]="user.username" name="username">
    </div>
    <div class="input">
        <!--<label>Password</label>-->
        <input placeholder="Wachtwoord" type="password"  required [(ngModel)]="user.password" name="password">
    </div>
    <div>
        <label>Onthoud mij: </label>
        <input type="checkbox" name="remember" [(ngModel)]="remember">

    </div>
    <div class="input">
        <input type="submit" class="inputbutton link" [disabled]="!loginForm.valid">
    </div>

</form>
